:root {
  --property-page-desc-bg: #ffffff;
  --property-page-desc-text: #000000;
  --property-page-amen-bg: #f2f4f8;
  --property-page-amen-text: #000000;
}

#property-glider-cont {
  margin-top: -3px;
  background-color: #212121;
}

#property-glider {
  height: 100%;
}

#property-glider img {
  min-height: 350px;
  max-height: 60vh;
  max-width: 100%;
  min-width: 75%;
  object-fit: cover;
}

.full-screen-button {
  position: absolute;
  bottom: 5px;
  right: 2em;
  background-color: #fafafa;
  background-image: url(/assets/full_screen.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 32px;
  padding: 16px;
}

#room-info-cont {
  margin-top: 1%;
}

.room-label {
  font-size: 1.4em;
  font-weight: bold;
}

.room-icon {
  width: 24px;
  vertical-align: sub;
}

.spacer {
  display: inline-block;
  min-width: 25px;
}

#property-desc {
  white-space: pre-wrap;
  color: var(--property-page-desc-text);
}

#property-desc-cont {
  background: var(--property-page-desc-bg);
}

#property-desc-inner, #property-amen-cont {
  padding: 15px;
}

#property-amen-cont {
  display: none;
  background: var(--property-page-desc-bg);
}

#amen-cont-inner {
  background-color: var(--property-page-amen-bg);
  padding: 10px;
}

#amen-list-label {
  font-size: 1.35rem;
  font-weight: bold;
  color: var(--property-page-amen-text);
  text-align: center;
  margin-top: 0;
}

#amen-list img {
  width: 48px;
}

#amen-list {
  display: flex;
  flex-wrap: wrap;
  row-gap: 15px;
  column-gap: 50px;
  justify-content: center;
  color: var(--property-page-amen-text);
}

.amen-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 144px;
}

.amen-item label {
  width: 100%;
  margin-top: 3px;
  text-align: center;
}


@media (max-width: 780px) {
  .amen-item {
    width: 96px;
  }
}
